<!--
var cookie = "anhira";

var string="http://jump.altavista.com/translate_english.go?http://babelfish.altavista.com/babelfish/tr?doit=done&amp;urltext=http://www.anhira.com/index.htm&amp;lp=en_" ;

function pop()
{
var Text = "FREE! Subscribe to Anhira E-zine:\n Health, Prosperity, Freedom\n\n Абонирайте се за  бюлетин АНХИРА:\n Здраве, успех, свобода!";
TempCookieSet();
if(confirm(Text)){
PermCookieSet();
window.open("subscribe.htm");  }
}

function Go(){
if (TempCookieGet(cookie)=="") {
pop();
}
}
function TempCookieGet(cookieName) {
var id = cookieName + "=";
var cookievalue = "";
if (document.cookie.length > 0) {
offset = document.cookie.indexOf(id);
if (offset != -1) {
cookievalue = "x";
}
}
return cookievalue;
}
function TempCookieSet () {
var today = new Date();
var expdate = new Date(today.getTime() +  60 );
document.cookie = cookie + "=done;expires=" + expdate.toGMTString();
}
function PermCookieSet () {
var today = new Date();
var expdate = new Date(today.getTime() + 202220000000);
document.cookie = cookie + "=done;expires=" + expdate.toGMTString();
}
//-->
